TimeToCargo

List webhook event types

Download OpenAPI
GET
/v2/webhook-event-types

Authorization

api_key
api_key<token>

In: query

Response Body

application/json

curl -X GET "https://example.com/v2/webhook-event-types"
{  "success": true,  "data": [    {      "type": "tracking.eta_update",      "group": "tracking",      "description": "Estimated arrival date changed"    },    {      "type": "tracking.history_update",      "group": "tracking",      "description": "An event was added to the tracking history"    },    {      "type": "tracking.info_found",      "group": "tracking",      "description": "Tracking data was found"    },    {      "type": "tracking.info_not_found",      "group": "tracking",      "description": "Tracking data was not found"    },    {      "type": "tracking.auto_archiving",      "group": "tracking",      "description": "Subscriptions were automatically archived"    },    {      "type": "tracking.delivered",      "group": "tracking",      "description": "Shipment was delivered"    }  ],  "status": "OK",  "status_description": "Request completed successfully"}